@charset "UTF-8";

.menu_primary > ul > li > a.product {
	border-bottom: 4px solid #337ab7;
}
.menu_primary > ul > li > a.product:hover {
	border-bottom: 4px solid lightblue;
}





.product-box	{
display: flex;
justify-content: space-evenly;
flex-wrap: wrap;
max-width: 960px;
margin: auto;
}

.product-box figure	{
width: 320px;
margin-bottom: 10px;
}

.product-box figure figcaption	{
margin: -16px 0 0 12px;
font-size: 14px;
}
.product-box figure figcaption p	{
margin: 0;
font-family: 'Noto Sans JP';
font-size: 18px;
font-weight: 900;
}
.product-box figure figcaption span	{
width: 2.5em;
display: inline-block;
}


/* 説明写真 */
.grippa-doing	{
max-width: 964px;
margin: auto;
display: flex;
flex-wrap: wrap;
}

.grippa-doing-inside	{
display: flex;
margin: auto;
flex-wrap: wrap;
}

.grippa-doing figure	{
max-width: 237px;
margin: auto;
padding: 2px;
}
.grippa-doing figure img	{
border-radius: 4px;
}


img	{
vertical-align: middle;
}



div.grippa-spec	{
display: flex;
justify-content: center;
flex-wrap: wrap;
max-width: 646px;
margin: 0 auto 20px;
}

div.grippa-spec-box	{
width: 316px;
margin: 3px;
    border: 1px solid black;
    box-sizing: border-box;
}
div.grippa-spec-box p	{
background-color: black;
color: white;
margin: 0;
text-align: center;
}
div.grippa-spec-box h3	{
margin: 8px;
text-align: center;
font-size: 18px;
font-weight: normal;
}
div.grippa-spec-box h3 span	{
font-size: 24px;
font-weight: bold;
}
div.grippa-spec-box h4	{
margin: 8px 12px;
text-align: left;
font-size: 15px;
font-weight: normal;
}
div.grippa-spec-box h4 span {
    width: 10em;
    display: inline-block;
}